body, button, dd, dl, dt, fieldset, footer, form, h1, h2, h3, h4, header, img, input, legend, li, nav, ol, p, section, textarea, ul { margin: 0; padding: 0; }
:not(input, textarea) { -webkit-touch-callout: inherit; -webkit-user-select: auto; }
body { font-family: helvetica neue, tahoma, hiragino sans gb, stheiti, wenquanyi micro hei, FAEF6F6C5ED1, B8BF53, sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-size: .24rem; color: #333; -webkit-tap-highlight-color: transparent; -webkit-text-size-adjust: none; margin: 0 auto; background-color: #fff; max-width: 750px; margin: 0 auto; }
* { -webkit-box-sizing: border-box; box-sizing: border-box; }
form { display: inline; }
li, ol, ul { list-style: none; }
a, a:active, a:focus, a:hover, a:visited { color: #c1b8ab; text-decoration: none; }
a, img { -webkit-touch-callout: none; }
img { -ms-interpolation-mode: bicubic; }
fieldset, img { border: none; }
button, input, select, textarea { font-size: 100%; vertical-align: middle; outline: 0; }
input, textarea { resize: none; -webkit-appearance: none; }
button, input[type=button], input[type=reset], input[type=submit] { cursor: pointer; -webkit-appearance: button; -moz-appearance: button; }
input:focus:-moz-placeholder, input:focus::-webkit-input-placeholder { color: transparent; }
.nodata, .wrongdata span { color: #999; }
button::-moz-focus-inner, input::-moz-focus-inner { padding: 0; border: 0; }
table { border-collapse: collapse; border-spacing: 0; }
.hide { display: none!important; }
html{font-size:13.33333vw;}
@media(min-width:750px) {
   html{font-size:100px}
}
.clearfix:after { content: '.'; display: block; height: 0; visibility: hidden; clear: both; }
.navTop {position: fixed;left: 50%;width: 7.5rem;top: 0;margin-left: -3.75rem;height: 1rem;background-color: #0036d0;z-index: 100;}
.navTop .wrap { display: -webkit-box; display: -ms-flexbox; display: flex; }
.navTop .wrap ul { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; display: -webkit-box; display: -ms-flexbox; display: flex; padding-top: .35rem; padding-left: .26rem; }
.navTop .wrap li { text-align: center; margin-right: .14rem; font-weight: bold; line-height: .3rem; height: .4rem; border-bottom: solid 4px transparent; }
.navTop .wrap li.cur {border-color: #DFD5C4;}
.navTop .wrap li a, .navTop .wrap li a:visited, .navTop .wrap li a:hover {color: #DFD5C4;font-size: .2rem;display: inline-block;white-space: nowrap;}
.navTop .wrap .lt {-ms-flex-preferred-size: 1.6rem;flex-basis: 1.6rem;height: 1rem;background-color: #c5a876;padding-left: .3rem;font-size: .2rem;color: #000;-webkit-box-align: center;-ms-flex-align: center;align-items: center;display: -webkit-box;display: -ms-flexbox;display: flex;font-weight: bold;}
.banner { background-image: url(//n.sinaimg.cn/finance/66ceb6d9/20221207/wap-banner.png); background-repeat: no-repeat; background-position: 0 0; background-size: 100% 100%; height: 7rem; position: relative; margin-top: 1rem; }
.banner img{width:100%;display: block;}
.banner h1 { display: none; }
.banner .join {position: absolute;left: 50%;bottom: .7rem;background: #dcc190;width: 2rem;height: .7rem;color: #017753;text-align: center;font-size: .28rem;line-height: .7rem;border-radius: .1rem;transform: translateX(-50%);}
.topSlide { background-color: #0036d0; padding: .3rem; overflow: hidden; }
.topSlide .slider_wrap { width: 6.9rem; height: 4.6rem; overflow: hidden; position: relative; }
.topSlide .slider_dot { position: absolute; width: 100%; text-align: center; bottom: .6rem!important; left: 0; }
.topSlide .slider_dot span { display: inline-block; margin-right: 6px; border: solid 2px #fff; width: 6px; height: 6px; border-radius: 100%; -webkit-border-radius: 100%; -moz-border-radius: 100%; -ms-border-radius: 100%; -o-border-radius: 100%; }
.topSlide .slider_dot span.swiper-pagination-bullet-active { background-color: #fff !important; }
.topSlide .slider_item { width: 6.9rem; float: left; height: 4.6rem; }
.topSlide .slider_item img { width: 6.9rem; display: block; height: 4.6rem; }
.topSlide .slider_item span { background: rgba(0, 0, 0, .75); font-size: .24rem; display: block; text-align: center; line-height: .7rem; color: #fff; margin-top: -.7rem; position: relative; }
.topSlide .slider_list { padding: .27rem 0 0; }
.topSlide .slider_list li { line-height: .58rem; font-size: .28rem; }
.topSlide .slider_list li a, .topSlide .slider_list li a:visited { color: #fff; }
.slider_list li a:hover { opacity: .8; }
.section { padding-top: 1.23rem; margin-top: -.7rem; }
.section#agenda .s_tit { text-align: center; }
.section#agenda .s_tit h2 { display: inline-block; width: 1.5rem; height: .71rem; background-image: url(//n.sinaimg.cn/tech/66ceb6d9/20231212/title-agenda-pc.png);background-image: -webkit-image-set(url(//n.sinaimg.cn/tech/66ceb6d9/20231212/title-agenda-pc.png) 1x, url(https://n.sinaimg.cn/tech/66ceb6d9/20231212/title-agenda-pc-2x.png) 2x); background-repeat: no-repeat; background-position: 0 0; background-size: 100% 100%; font-size: 0; overflow: hidden; line-height: 500px; }
.section#agenda .s_list dl { overflow: hidden; border-bottom: solid 1px #dfdfdf; padding: .2rem 0; margin: 0 .3rem; }
.section#agenda .s_list dt { font-size: .3rem; color: #3e53a0; font-weight: 700; line-height: .5rem; }
.section#agenda .s_list h3 { line-height: .4rem; color: #3e53a0; font-size: .28rem; font-weight: 700; }
.section#agenda .s_list p { font-size: .24rem; color: #3e53a0; line-height: .34rem; }
.section#guest .s_tit { text-align: center; }
.section#guest .s_tit h2 {height: 1.2rem;background-image: url(//n.sinaimg.cn/finance/66ceb6d9/20231208/bg-jiabin-wap.png);background-repeat: no-repeat;background-position: 0 0;background-size: 100% auto;font-size: 0;overflow: hidden;line-height: 500px;}
.section#guest .wrap { overflow: hidden; }
.section#guest .s_list { padding: .6rem .3rem 0; }
.section#guest .s_item { width: 3.3rem; height: 5.1rem; float: left; text-align: center; }
.section#guest .s_item:nth-of-type(2n) { float: right; }
.section#guest .s_item img { width: 3.3rem; height: 3.25rem; display: block; }
.section#guest .s_item h3 { color: #4a4a4a; font-size: .32rem; text-align: center; line-height: .52rem; padding-top: .3rem; }
.section#guest .s_item h3 a, .section#guest .s_item h3 a:visited, .section#guest .s_item h3 a:hover { color: #4a4a4a; }
.section#guest .s_item p { color: #a58f6b; font-size: .24rem; line-height: .32rem; height: .94rem; -webkit-line-clamp: 3; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow: hidden; display: -webkit-box; word-wrap: break-word; }
.section#news .s_tit { text-align: center; }
.section#news .s_tit h2 { height: .66rem; width: 1.49rem; display: inline-block; background-image: url(//n.sinaimg.cn/tech/66ceb6d9/20231212/title-news-pc.png);background-image: -webkit-image-set(url(//n.sinaimg.cn/tech/66ceb6d9/20231212/title-news-pc.png) 1x, url(https://n.sinaimg.cn/tech/66ceb6d9/20231212/title-news-pc-2x.png) 2x); background-repeat: no-repeat; background-position: 0 0; background-size: 1.49rem .66rem; font-size: 0; overflow: hidden; line-height: 500px; }
.section#news .s_list { padding: .24rem 0; }
.section#news .s_item { overflow: hidden; border-bottom: solid 1px #dfdfdf; border-top: solid 1px #dfdfdf; padding: .3rem; margin-bottom: -1px; }
.section#news .s_img { width: 2.40rem; height: 1.60rem; float: left; margin-right: .28rem; overflow: hidden; }
.section#news .s_img img { display: block; width: 100%; height: auto; -webkit-transition: -webkit-transform .4s ease; transition: -webkit-transform .4s ease; transition: transform .4s ease; transition: transform .4s ease, -webkit-transform .4s ease; -webkit-transition: transform .4s ease; -moz-transition: transform .4s ease; -ms-transition: transform .4s ease; -o-transition: transform .4s ease; }
.section#news .s_img img:hover { transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }
.section#news .s_txt { overflow: hidden; }
.section#news .s_txt h3 { font-weight: bold; font-size: .28rem; line-height: .36rem; padding-bottom: .2rem;
   /* height: 1.3rem; */ }
.section#news .s_txt a, .section#news .s_txt a:visited { color: #333; }
.section#news .s_txt a:hover { opacity: .8; }
.section#news .s_txt p { font-size: .2rem; color: #666; }
.section#jinze .s_tit {background-image: url(//n.sinaimg.cn/finance/66ceb6d9/20231208/jzj-wap.png);background-repeat: no-repeat;background-position: 0 0;background-size: 100% 8.12rem;height: 8.12rem;padding: 3.22rem .3rem 0;}
.section#jinze .s_tit .tpic { width: 6.9rem; height: 4.6rem; }
.section#jinze .s_tit .tpic img { display: block; width: 100%; height: 100%; }
.section#jinze .s_list { overflow: hidden; }
.section#jinze .s_nodata { border: solid 2px #3e53a0; height: 60px; line-height: 60px; font-size: 15px; text-align: center; color: #3e53a0; clear: both; margin-bottom: 70px; }
.section#jinze .s_list dl { text-align: center; border-bottom: solid 1px #3e53a0; padding-top: .4rem; padding-bottom: .34rem; }
.section#jinze .s_list dl.t10 { border-bottom: 0; }
.section#jinze .s_list dt { color: #3e53a0; }
.section#jinze .sub_tit { font-size: .25rem; text-align: center; color: #fff; font-weight: bold; line-height: .6rem; height: .6rem; background-color: #3e54a0; }
.section#jinze .sub_tit:before, .section#jinze .sub_tit:after { content: ''; border-bottom: solid 1px #3e53a0; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }
.section#jinze .sub_tit:before { margin-right: 20px; }
.section#jinze .sub_tit:after { margin-left: 20px; }
.section#jinze .s_list dt h3 { font-size: .25rem; font-weight: bold; white-space: nowrap; }
.section#jinze .s_list dt p { line-height: .3rem; font-size: .2rem; font-weight: bold; }
.section#jinze .s_list div.c { width: 2rem; margin: 0 .35rem 0 0; float: left; }
.section#jinze .s_list div.c:nth-of-type(3n) { margin: 0; float: right; }
.section#jinze .s_list dd { overflow: hidden; padding: .33rem .3rem; clear: both; }
.section#jinze .s_list dd img { width: 2rem; height: 1.33rem; display: block; border: solid 1px #dfdfdf; }
.section#jinze .s_list dd p { font-size: .22rem; color: #3e53a0; line-height: .55rem; }
.section#jinze #yxqy_list .s_list dt { height: .7rem; }
.section#jinze #yxqy_list .s_list { border-bottom: solid 1px #3e53a0; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 0 .3rem; }
.section#jinze #yxqy_list .s_list dl { border-bottom: 0; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }
.section#jinze #yxqy_list .s_list dl:nth-of-type(1), .section#jinze #yxqy_list .s_list dl:nth-of-type(2) { margin-right: .2rem; }
.section#jinze #yxqy_list .s_list dd { text-align-last: left; color: #3e53a0; font-size: .24rem; line-height: .36rem; padding: 0; }
.section#jinze #yxqy_list .s_list dt h3 { color: #3e53a0; font-size: .24rem; font-weight: bold; line-height: .32rem; padding-bottom: .3rem; white-space: normal; text-align: left; }
.section#whitebook .s_tit { text-align: center; }
.section#whitebook .s_tit h2 { display: inline-block; background-image: url(//n.sinaimg.cn/finance/2019esgkylin/wapimages/tit_bps.png); background-image: -webkit-image-set(url(//n.sinaimg.cn/finance/2019esgkylin/wapimages/tit_bps.png) 1x, url(//n.sinaimg.cn/finance/2019esgkylin/wapimages/tit_bps_2x.png) 2x); background-repeat: no-repeat; background-position: 0 0; background-size: 100% 100%; height: .61rem; width: 3.47rem; font-size: 0; overflow: hidden; line-height: 500px; }
.section#whitebook .s_cont { padding: .36rem .3rem; overflow: hidden; }
.section#whitebook .s_l { float: left; width: 3.3rem; height: 4.78rem; }
.section#whitebook .s_m { float: left; width: 3.3rem; height: 4.78rem; margin-left: .3rem; }
.section#whitebook .s_l img, .section#whitebook .s_m img { width: 100%; display: block; }
.section#whitebook .s_r { clear: both; overflow: hidden; }
.section#whitebook .s_r .simg { margin-top: .5rem; }
.section#whitebook .s_r img { width: 1.6rem; height: 1.6rem; display: block; float: left; margin-right: .24rem; }
.section#whitebook .s_r h3 { font-size: .28rem; font-weight: bold; line-height: .3rem; }
.section#whitebook .s_r p { font-size: .24rem; color: #666; line-height: .3rem; padding-top: .3rem; }
.section#whitebook .s_r ul { border-top: solid 1px #d8d8d8; padding-top: .23rem; margin-top: .3rem; }
.section#whitebook .s_r li { font-size: .28rem; color: #666; line-height: .55rem; }
.section#whitebook .s_r li a, .section#whitebook .s_r li a:visited { color: #666; }
.section#whitebook .s_r li a:hover { opacity: .8; }
.section .s_list_page .pages-w a { font-size: .3rem; line-height: .72rem; width: .72rem; margin: 0 .05rem; color: #3e53a0; border: 1px solid #3e53a0; background: #fff; background-image: none; }
.section .s_list_page .pages-w .page-cur, .section .s_list_page .pages-w .page-cur:hover { background-color: #3e53a0; color: #fff; background-image: none; }
.section .s_list_page .pages-w a:hover { background-color: #3e53a0; color: #fff; background-image: none; border-color: #3e53a0; }
.section .s_list_page .pages-llt, .section .s_list_page .pages-rrt { padding: 0 .2rem; white-space: nowrap; width: auto !important; }
.section .s_list_page .pages-lt, .section .s_list_page .pages-rt, .section .s_list_page .topages { display: none; }
.section#esg { padding-left: .3rem; padding-right: .3rem; }
.section#esg .s_l { width: 3.2rem; height: 2.7rem; float: left; }
.section#esg .s_l img { width: 3.2rem; height: 2.1rem; display: block; }
.section#esg .s_r { float: right; width: 3.2rem; height: 2.7rem; }
.section#esg .s_r img { width: 3.2rem; height: 2.1rem; display: block; }
.section#esg .s_i { clear: both; padding-top: .2rem; }
.section#esg .s_i img { width: 6.9rem; display: block; }
.section#esg p { text-align: center; font-size: .24rem; line-height: .6rem; }
.pop_slide { position: fixed; z-index: 10000; width: 100%; height: 100%; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(0, 0, 0, .5); }
.pop_slide #pop_slide_cont { width: 6rem; background-color: #fff; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; position: absolute; padding: .3rem; left: 50%; top: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); }
.pop_slide_close { position: absolute; width: .8rem; height: .8rem; right: 0; top: 0; color: #000; font-size: .4rem; text-align: center; line-height: .8rem; }
.pop_slide .p_logo { padding: .1rem; max-width: 4rem; height: 1.4rem; margin: 0 auto; text-align: center; }
.pop_slide .p_logo img { display: inline-block; max-width: 100%; max-height: 100%; }
.pop_slide .p_pj { border-top: solid 1px #e2e2e2; line-height: 58px; height: 78px; position: relative; overflow: hidden; display: none; }
.pop_slide .p_pj_item { float: left; width: 49.99%; overflow: hidden; text-align: center; }
.pop_slide .p_pj_item b { font-size: 48px; color: #08112c; font-weight: bold; display: block; line-height: 55px; }
.pop_slide .p_pj_item span { color: #a4a4a4; font-size: 12px; display: block; line-height: 18px; }
.pop_slide .p_pj span.t { position: absolute; line-height: 15px; top: 16px; left: 12px; font-size: 14px; }
.pop_slide .p_pj span.t b { font-weight: bold; display: block; }
.pop_slide .p_pj h2 { text-align: center; font-weight: bold; font-size: 36px; }
.pop_slide .p_desc { border-top: solid 1px #e2e2e2; padding: .3rem 0; }
.pop_slide .p_desc p { font-size: .3rem; line-height: .45rem; }
.pop_slide .p_avator { padding: .2rem 0; }
.pop_slide .p_avator .p_a_img { width: 60px; height: 60px; float: left; margin-right: 12px; }
.pop_slide .p_avator .p_a_img img { display: block; width: 60px; height: 60px; border-radius: 100%; -webkit-border-radius: 100%; -moz-border-radius: 100%; -ms-border-radius: 100%; -o-border-radius: 100%; }
.pop_slide .p_avator .p_a_txt h3 { font-size: 18px; font-weight: bold; }
.pop_slide .p_avator .p_a_txt p { font-size: 14px; }
.pop_slide .p_more { text-align: center; }
.pop_slide .p_more a, .pop_slide .p_more a:visited { background-color: #31a9d5; height: .8rem; display: block; color: #fff; font-size: .3rem; line-height: .8rem; border-radius: .06rem; -webkit-border-radius: .06rem; -moz-border-radius: .06rem; -ms-border-radius: .06rem; -o-border-radius: .06rem; }
.pop_slide .p_more a:hover { color: #fff; background-color: #2196f3; text-decoration: none; }
.hdpics { background-image: url(//n.sinaimg.cn/tech/66ceb6d9/20231212/bg-images-pc.png?v2); background-repeat: no-repeat; background-position: 50% 0; background-size: cover; height: 5.8rem; margin-top: .5rem; }
.hdpics .s_cont { position: relative; overflow: hidden; }
.hdpics .slider_wrap { width: 6.9rem; height: 4.6rem; margin: .9rem auto 0; }
.hdpics .slider_list { width: 6.9rem; height: 4.6rem; }
.hdpics .slider_item { width: 6.9rem; height: 4.6rem; float: left; }
.hdpics .slider_item img { width: 6.9rem; height: 4.6rem; display: block; }
.hdpics .slider_item span { background: rgba(0,0,0,.5); font-size: .24rem; display: block; padding-left: .12rem; line-height: .66rem; height: .66rem; color: #fff; font-weight: bold; margin-top: -.66rem; position: relative; }
footer { background-color: #102aa1; margin-top: 1rem; padding: .5rem 0; }
footer .cr:before { content: ''; display: block; background-image: url(//n.sinaimg.cn/finance/66ceb6d9/20221207/wap-footer.png); background-repeat: no-repeat; background-position: 0 0; background-size: 100% 100%; width: 100%; height: 4.4rem; margin: 0 auto; }
footer .cr { text-align: center; line-height: .3rem; font-size: .2rem; color: #fff; }
footer .cr a, footer .cr a:visited { color: #fff; }
footer .cr a:hover { color: #fff; text-decoration: underline; }
.section#winners .s_tit { text-align: center; }
.section#winners .s_tit h2 { height: .76rem; width: 1.91rem; display: inline-block; background-image: url(//n.sinaimg.cn/finance/66ceb6d9/20231212/title-winner-pc.png);background-image: -webkit-image-set(url(//n.sinaimg.cn/finance/66ceb6d9/20231212/title-winner-pc.png) 1x, url(https://n.sinaimg.cn/finance/66ceb6d9/20231212/title-winner-pc-2x.png) 2x); background-repeat: no-repeat; background-position: 0 0; background-size: cover; font-size: 0; overflow: hidden; line-height: 500px; }
.section#winners .s_list { padding: .24rem 0; }
.section#winners .s_item { overflow: hidden; border-bottom: solid 1px #dfdfdf; border-top: solid 1px #dfdfdf; padding: .3rem; margin-bottom: -1px; }
.section#winners .s_img { width: 2.40rem; height: 1.60rem; float: left; margin-right: .28rem; overflow: hidden; }
.section#winners .s_img img { display: block; width: 100%; height: 100%; -webkit-transition: -webkit-transform .4s ease; transition: -webkit-transform .4s ease; transition: transform .4s ease; transition: transform .4s ease, -webkit-transform .4s ease; -webkit-transition: transform .4s ease; -moz-transition: transform .4s ease; -ms-transition: transform .4s ease; -o-transition: transform .4s ease; }
.section#winners .s_img img:hover { transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }
.section#winners .s_txt { overflow: hidden; }
.section#winners .s_txt h3 { font-weight: bold; font-size: .28rem; line-height: .36rem; padding-bottom: .2rem;
   /* height: 1.3rem; */ }
.section#winners .s_txt a, .section#winners .s_txt a:visited { color: #333; }
.section#winners .s_txt a:hover { opacity: .8; }
.section#winners .s_txt p { font-size: .2rem; color: #666; }
.section#live .s_tit { text-align: center; padding-bottom: .3rem; }
.section#live .s_tit h2 { display: inline-block; width: 1.5rem; height: .71rem; background-image: url(//n.sinaimg.cn/tech/66ceb6d9/20231212/title-live-pc.png);background-image: -webkit-image-set(url(//n.sinaimg.cn/tech/66ceb6d9/20231212/title-live-pc.png) 1x, url(https://n.sinaimg.cn/tech/66ceb6d9/20231212/title-live-pc-2x.png) 2x); background-repeat: no-repeat; background-position: 0 0; background-size: 100% auto; font-size: 0; overflow: hidden; line-height: 500px; }
.section#live .s_live { padding: 0 .25rem; }
.advertising { margin-top: .5rem; }